DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION…]

OPTIONS

-h, --help
    Dangos opsiynau cymorth

--help-all
    Dangos bob opsiwn cymorth

--help-gtk
    Dangos Opsiynau GTK+

--version
    Show version

--display=DANGOSYDD
    Y dangosydd X i'w ddefnyddio

SEE ALSO
duplicity(1)